$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.30.0.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.30.0.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '6D1346020F572359B5C6D6790C071433166A2DF066B352F59B769159471B0968'
  checksumType = 'sha256'
  checksum64 = '6D1346020F572359B5C6D6790C071433166A2DF066B352F59B769159471B0968'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.30.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
